/*MEDIA QUERIES
***************************************************/

@media all and (max-width: 1023px) {


}


@media all and (max-width: 768px) {
	h1.title{
		font-size: 10em;
	}

	.locations{
		font-size: 7em;
	}
	
}

@media all and (max-width: 440px){
	h1.title{
		font-size: 5em;
	}

	h2.subtitle{
		font-size: 3em;
	}

	footer .coming-soon h2{
		font-size: 4em;
	}

	.countdown-timer{
		padding: 0;
	}

	.locations{
		font-size: 4em;
	}
}